#u151-3:hover p,#u166-4
{
	font-family: ubuntu-n7, sans-serif;
}

#u179-4
{
	font-family: alex-brush-n4, cursive;
}

#u102-4
{
	font-family: ubuntu-condensed-n4, sans-serif;
}

#u107-4
{
	font-family: ubuntu-condensed-n4, sans-serif;
}

#u113-4
{
	font-family: ubuntu-condensed-n4, sans-serif;
}

#u122-4
{
	font-family: ubuntu-condensed-n4, sans-serif;
}

#u181-9
{
	font-family: ubuntu-condensed-n4, sans-serif;
}

#u191-2,#u191-3
{
	font-family: ubuntu-n7, sans-serif;
}

#u191-7,#u191-9,#u191-11,#u191-13,#u191-15,#u191-17,#u191-19,#u191-21,#u191-23,#u191-25,#u191-27,#u191-29,#u191-31,#u191-33,#u436-32
{
	font-family: ubuntu-n3, sans-serif;
}

